Page MenuHomePhabricator

Holiday logo change request for ttwiki
Closed, DeclinedPublic

Description

Hi! Is here the solution to change Wiki Logo in Main Page (left side) for our tt.wikipedia.org? We want to use File:Tatar Wikipedia holiday logo 1.png and File:Tatar Wikipedia holiday logo 2.png temporarily.

--Derslek (talk) 20:15, 8 December 2019 (UTC)

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptDec 15 2019, 6:48 PM

I'm not sure what using both logos means; please confirm which one you want when, and when you want it to run from and until.

I believe this can easily be done using CSS. (Example)

I believe this can easily be done using CSS.

Easily and wrongly. It should not ever be done using CSS.

I believe there are some open questions for @Derslek.

Hi! As I know it is restricted using of CSS files now. So I want your help to change temporarily Mainpage logo with: https://upload.wikimedia.org/wikipedia/commons/8/8f/Tatar_Wikipedia_holiday_logo_1.png up to 11 January 2020. Thank you.

Ammarpad claimed this task.Dec 16 2019, 8:56 AM
Ammarpad added a subscriber: Ammarpad.

Hi! As I know it is restricted using of CSS files now. So I want your help to change temporarily Mainpage logo with: https://upload.wikimedia.org/wikipedia/commons/8/8f/Tatar_Wikipedia_holiday_logo_1.png up to 11 January 2020. Thank you.

Good. The final thing is does the community approve of this change? any voting/discussion page?

Hi! As I know it is restricted using of CSS files now. So I want your help to change temporarily Mainpage logo with: https://upload.wikimedia.org/wikipedia/commons/8/8f/Tatar_Wikipedia_holiday_logo_1.png up to 11 January 2020. Thank you.

Good. The final thing is does the community approve of this change? any voting/discussion page?

Is it necessary?

Hi! As I know it is restricted using of CSS files now. So I want your help to change temporarily Mainpage logo with: https://upload.wikimedia.org/wikipedia/commons/8/8f/Tatar_Wikipedia_holiday_logo_1.png up to 11 January 2020. Thank you.

Good. The final thing is does the community approve of this change? any voting/discussion page?

Is it necessary?

We need to make sure it is not @Derslek's private decision, but what the community wants. It doesn't have to be formal in any way, just tell us where this was discussed/decided.

Ammarpad changed the task status from Open to Stalled.Dec 18 2019, 12:10 AM

Heil to bureaucracy!

@Derslek: I don't think that your last comment is helpful. Please read again T240797#5744029 and check https://meta.wikimedia.org/wiki/Requesting_wiki_configuration_changes . Thanks for your understanding.

Derslek added a comment.EditedDec 18 2019, 2:41 PM

In another, very significant case for our community it was gained total concensus, nevertheless it was rejected. See T230910. Now our request was hide in archive next day after fabrication.
Perhaps, we need to hire some WIKI-law office to be heard? I'm really tired from such interaction. I think we need not to cooperate with, if we don't get any good from it, even in so insignificant occasion?

@Derslek: If you want to generally discuss https://meta.wikimedia.org/wiki/Limits_to_configuration_changes or https://meta.wikimedia.org/wiki/Requesting_wiki_configuration_changes then please use the corresponding Discussion pages. (Plus one-character comments in Phab are not constructive.)

Derslek added a comment.EditedDec 18 2019, 3:18 PM

I don't want to have fruitless discussions

Ammarpad closed this task as Declined.EditedJan 13 2020, 5:36 AM

No longer needed.